name: "centaur"
glyph: {char: "c", colour: brown}
flags: [speaks, warm_blood, archer]
will: 20
attacks:
 - {type: hit, damage: 7}
 - {type: kick, damage: 3}
hd: 4
hp_10x: 220
ac: 3
ev: 7
has_corpse: true
shout: shout
intelligence: human
speed: 15
uses: weapons_armour
size: large
shape: centaur
